#{if _files && !_files.isEmpty()}
<div class="blue-color f-14 font-bold view-files pad-b-10">
    <h4>${_title}</h4>
    <div class="ui list">
        #{list items:_files, as:'item'}
        <a class="item" href="${item.getUrl()}">${item.getOriginalName()}</a>
        #{/list}
    </div>
</div>
#{/if}